HKLSCAN(1)

NAME
hklscan - Sardana HKL scan GUI

SYNOPSIS
hklscan <model> [door_name]

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The hklscan command is the GUI application for performing hkl scans. The best source for information about the available options is to run `hklscan --help`. For more information about the Sardana project, visit http://sardana-controls.org.